INTERFACE
SUBROUTINE GATHERT(PSPXTG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NSMAX ,NUMP
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPXTG(NFLEVG,0:NSMAX,2,NUMP)
END SUBROUTINE GATHERT
END INTERFACE
